.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:8.170940px;}
.ha{height:1161.907692px;}
.hb{height:1162.316239px;}
.h8{height:1205.050256px;}
.h9{height:1205.213675px;}
.he{height:1209.952841px;}
.hf{height:1210.320513px;}
.h4{height:1210.933333px;}
.h5{height:1211.341880px;}
.hc{height:1211.913846px;}
.hd{height:1212.363248px;}
.h3{height:1217.470085px;}
.h2{height:1217.796923px;}
.h7{height:1223.598291px;}
.h6{height:1223.679980px;}
.h1{height:1327.777778px;}
.h0{height:1344.119658px;}
.w14{width:747.641026px;}
.w13{width:748.131302px;}
.wc{width:772.153846px;}
.wb{width:772.644123px;}
.w2{width:779.303419px;}
.w1{width:779.507713px;}
.w5{width:785.390769px;}
.w6{width:785.431624px;}
.w9{width:786.371302px;}
.wa{width:786.452991px;}
.w4{width:797.688034px;}
.w3{width:798.137436px;}
.w8{width:803.816239px;}
.w7{width:804.020533px;}
.w11{width:809.903590px;}
.w12{width:809.944444px;}
.wf{width:816.767179px;}
.w10{width:817.094017px;}
.we{width:828.329060px;}
.wd{width:828.533354px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:5.333333pt;}
.ha{height:758.400000pt;}
.hb{height:758.666667pt;}
.h8{height:786.560000pt;}
.h9{height:786.666667pt;}
.he{height:789.760013pt;}
.hf{height:790.000000pt;}
.h4{height:790.400000pt;}
.h5{height:790.666667pt;}
.hc{height:791.040000pt;}
.hd{height:791.333333pt;}
.h3{height:794.666667pt;}
.h2{height:794.880000pt;}
.h7{height:798.666667pt;}
.h6{height:798.719987pt;}
.h1{height:866.666667pt;}
.h0{height:877.333333pt;}
.w14{width:488.000000pt;}
.w13{width:488.320013pt;}
.wc{width:504.000000pt;}
.wb{width:504.320013pt;}
.w2{width:508.666667pt;}
.w1{width:508.800013pt;}
.w5{width:512.640000pt;}
.w6{width:512.666667pt;}
.w9{width:513.280013pt;}
.wa{width:513.333333pt;}
.w4{width:520.666667pt;}
.w3{width:520.960000pt;}
.w8{width:524.666667pt;}
.w7{width:524.800013pt;}
.w11{width:528.640000pt;}
.w12{width:528.666667pt;}
.wf{width:533.120000pt;}
.w10{width:533.333333pt;}
.we{width:540.666667pt;}
.wd{width:540.800013pt;}
.w0{width:624.000000pt;}
.x0{left:0.000000pt;}
}
